
/* PD_layout白背關閉 */
.remove_box_style li{background-color: transparent !important;}

.Area_bestPD_bottom h3,.Area_bestPD_bottom h4 b{display: none !important;}
@media screen and (min-width:768px){
	.Area_bestPD_bottom{position: relative;overflow: hidden;top: 60px;left: 280px;width: 100%;}
	.Area_bestPD_bottom .Area_swiper_box{width: 30%;}
}

@media screen and (max-width:767px){
	.Area_bestPD_bottom{width: 35%;overflow: hidden;position: absolute;top: 4vw;left: 65vw;z-index: 10;}
}


/* 今日限定 6/15-6/18 */
.today1{position: relative;z-index: 1;}
@media screen and (min-width:768px){
	.today1 .today_img{background: url(today_bg1.png?t=1781778288815)top center no-repeat;background-size: 96%;height: 240px;}
	.today1 .today_img ul{width: 96%;padding-top: 95px;grid-gap: 2em}
	.today1 .today_img li:nth-child(1){left: -10px;}
	.today1 .today_img li:nth-child(3){left: 10px;}
}

@media screen and (max-width:767px){
	.today1 .today_img{background: url(today_bg1.png?t=1781778288815)top center no-repeat;background-size: 96%;height: 25vw;}
	.today1 .today_img ul{width: 93%;padding-top: 10vw;grid-gap: 1em}
	.today1 .today_img li:nth-child(1){left: -1vw;}
	.today1 .today_img li:nth-child(3){left: 1vw;}
}

/* 今日限定 6/19-6/21 */
.today2{position: relative;z-index: 1;}
@media screen and (min-width:768px){
	.today2 .today_img{background: url(today_bg2.png?t=1781778288815)top center no-repeat;background-size: 96%;height: 240px;}
	.today2 .today_img ul{width: 96%;padding-top: 95px;grid-gap: 2em}
	.today2 .today_img li:nth-child(1){left: -10px;}
	.today2 .today_img li:nth-child(3){left: 10px;}
}

@media screen and (max-width:767px){
	.today2 .today_img{background: url(today_bg2.png?t=1781778288815)top center no-repeat;background-size: 96%;height: 25vw;}
	.today2 .today_img ul{width: 93%;padding-top: 10vw;grid-gap: 1em}
	.today2 .today_img li:nth-child(1){left: -1vw;}
	.today2 .today_img li:nth-child(3){left: 1vw;}
}

/* 區間 */
@media screen and (min-width:768px){
	.bottom{margin-bottom: 30px;}
}

@media screen and (max-width:767px){
	.bottom{margin-bottom: 3vw;}
}

/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #dc0014;}          

/* 品牌公版 */
.PD_layout-D1_01 li{background-color: #ffd634 !important;}
/* .PD_layout-D1_01 .PD_into h3{display: none;} */

/* 展開看更多按鈕 */
.PD_layout-btn li .PD h3{background: #fff !important;color: #000 !important;}
.PD_layout-btn.more_btn ul{background-color: transparent;}
@media screen and (min-width:768px){
	.PD_layout-btn.more_btn{margin-top: 10px;}
}

@media screen and (max-width:767px){

}


/* 熱銷排行 */
.Area_hito .PD_layout-btn .PD_into{width: 100% !important;}
@media screen and (min-width:768px){
	/* 看更多 */
	.Area_hito .more_btn{margin-top: -10px !important;}
}

@media screen and (max-width:767px){
	/* 看更多 */
	.Area_hito .more_btn{margin-top: -6vw !important;}
}

/* 你可能會喜歡 */
@media screen and (min-width:768px){
	/* 看更多 */
	.Area_youlike .PD_layout-btn{margin-top: 20px !important;}
}

@media screen and (max-width:767px){
	/* 看更多 */
	.Area_youlike .PD_layout-btn{margin-top: 0 !important;}
}


                    
